<component name="libraryTable">
  <library name="play-services-auth-base-10.2.6">
    <CLASSES>
      <root url="file://$USER_HOME$/.android/build-cache/3432f1193cd1ff1ced391d14b805b6476954b89c/output/res" />
      <root url="jar://$USER_HOME$/.android/build-cache/3432f1193cd1ff1ced391d14b805b6476954b89c/output/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>